17232 résultats trouvés

Revenir à la recherche avancée

Multiples vulnérabilités Adobe Acrobat et Reader (20.09.18)

Multiples vulnérabilités dans Adobe Acrobat et Reader (corrigées le 20 septembre 2018) Version initiale de l'avis 20 septembre 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Atteinte à la confidentialité des données Systèmes affectés Acrobat DC versions antérieur...
de pierre
20 09 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités Adobe Acrobat et Reader (20.09.18)
Réponses: 0
Vus: 6

Multiples vuln Cisco Webex Network Recording (20.09.18)

Multiples vulnérabilités dans Cisco Webex Network Recording Player (corrigées le 20 septembre 2018) Version initiale de l'avis 20 septembre 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Systèmes affectés Cisco Webex Meetings Suite (WBS32) - Webex Network Recordi...
de pierre
20 09 2018
 
Forums: Alertes
Sujet: Multiples vuln Cisco Webex Network Recording (20.09.18)
Réponses: 0
Vus: 5

Multiples vuln Citrix ShareFile StorageZones (20.09.18)

Multiples vulnérabilités dans Citrix ShareFile StorageZones Controller (corrigées le 20 septembre 2018) Version initiale de l'avis 20 septembre 2018 Source(s) Voir Documentation Risque(s) Atteinte à l'intégrité des données Atteinte à la confidentialité des données Systèmes affectés Citrix ShareFile ...
de pierre
20 09 2018
 
Forums: Alertes
Sujet: Multiples vuln Citrix ShareFile StorageZones (20.09.18)
Réponses: 0
Vus: 5

Multiples vulnérabilités dans Google Chrome OS (19.09.18)

Multiples vulnérabilités dans Google Chrome OS (corrigées le 19 septembre 2018) Version initiale de l'avis 19 septembre 2018 Source(s) Voir Documentation Risque(s) Non spécifié par l'éditeur Systèmes affectés Google Chrome OS versions antérieures à 69.0.3497.95 (Platform version: 10895.56.0) Résumé ...
de pierre
19 09 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans Google Chrome OS (19.09.18)
Réponses: 0
Vus: 23

Multiples vulnérabilités dans les produits Apple (18.09.18)

Multiples vulnérabilités dans les produits Apple (corrigées le 18 septembre 2018) Version initiale de l'avis 18 septembre 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire Contournement de la politique de sécurité Atteinte à l'intégrité des données Atteinte à la confidentialit...
de pierre
18 09 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans les produits Apple (18.09.18)
Réponses: 0
Vus: 22

Vulnérabilité dans Google Chrome (18.09.18)

Vulnérabilité dans Google Chrome (corrigée le 18 septembre 2018) Version initiale de l'avis 18 septembre 2018 Source(s) Voir Documentation Risque(s) Non spécifié par l'éditeur Systèmes affectés Google Chrome versions antérieures à 69.0.3497.100 sur Windows, Mac et Linux Résumé Une vulnérabilité a ét...
de pierre
18 09 2018
 
Forums: Alertes
Sujet: Vulnérabilité dans Google Chrome (18.09.18)
Réponses: 0
Vus: 25

Multiples vulnérabilités dans Moodle (17.09.18)

Multiples vulnérabilités dans Moodle (corrigées le 17 septembre 2018) Version initiale de l'avis 17 septembre 2018 Source(s) Voir Documentation Risque(s) Exécution de code arbitraire à distance Injection de code indirecte à distance (XSS) Systèmes affectés Moodle versions 3.5.x antérieures à 3.5.2 M...
de pierre
18 09 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans Moodle (17.09.18)
Réponses: 0
Vus: 21

Vulnérabilité dans Prim’X Zed! (17.09.18)

Vulnérabilité dans Prim’X Zed! (corrigée le 17 septembre 2018) Version initiale de l'avis 17 septembre 2018 Source(s) Voir Documentation Risque(s) Atteinte à l'intégrité des données Systèmes affectés Zed! Enterprise pour Windows versions antérieures à 6.1.2226 Zed! Enterprise pour Linux versions ant...
de pierre
18 09 2018
 
Forums: Alertes
Sujet: Vulnérabilité dans Prim’X Zed! (17.09.18)
Réponses: 0
Vus: 22

Multiples vulnérabilités dans PHP (14.09.18)

Multiples vulnérabilités dans PHP (corrigées le 14 septembre 2018) Version initiale de l'avis 14 septembre 2018 Source(s) Voir Documentation Risque(s) Non spécifié par l'éditeur Injection de code indirecte à distance (XSS) Systèmes affectés PHP versions 5.6.x antérieures à 5.6.38 PHP versions 7.0.x ...
de pierre
14 09 2018
 
Forums: Alertes
Sujet: Multiples vulnérabilités dans PHP (14.09.18)
Réponses: 0
Vus: 51

Re: Réforme votée du droit d'auteur et droits voisins

Bonjour, Éric Leandri, cofondateur et président de Qwant, déclare que la réforme controversée du droit d'auteur, votée au Parlement européen, pourrait in fine favoriser les intérêts des GAFAM : Les éditeurs doivent se concerter et adopter une position ferme et totalement commune. Éric Leandri craint...
de pierre
14 09 2018
 
Forums: Éditoriaux Actualités
Sujet: Réforme votée du droit d'auteur et droits voisins
Réponses: 2
Vus: 83
Suivante

Revenir à la recherche avancée